#: translations2.awk:25
msgid "Languages"
msgstr "Sprachen"

#: translations2.awk:31
msgid "This is a translation."
msgstr "Dies ist eine Übersetzung."

#: translations2.awk:32
msgid "It may contain errors or be out of date with respect to"
msgstr "Es ist möglich, daß sie Fehler enthält oder veraltet ist im Vergleich zur"

#: translations2.awk:34
msgid "the English version."
msgstr "englischen Version."

#: translations2.awk:35
msgid "   "
msgstr "   "

#: translations2.awk:39
msgid "Translator"
msgstr "Übersetzer"

